#wb_header { background: transparent none repeat scroll left top; height: 92px; }
#wb_header { height: 92px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 210px; padding: 0 0 70px 0; }
#wb_main { height: 280px; }
#wb_footer { background: #fc855d url("gallery/vintage_footer.jpg") repeat scroll left top; height: 20px; }
#wb_footer { height: 20px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1769px; }
.root { width: 992px; height: 1769px; overflow: visible; }
#wb_element_instance31 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; z-index: 3411; }
#wb_element_instance31 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: right; }
#wb_element_instance31 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance31 li { margin: 3px 10px 10px 0px; }
#wb_element_instance31 li a { text-transform: uppercase; border: 0px none #000000; padding: 1px 10px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance31 li:hover > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance32 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 1071; }
#wb_element_instance32 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 2650; }
#wb_element_instance34 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 119; }
#wb_element_instance35 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 120; }
#wb_element_instance36 { left: 20px; top: 20px; min-width: 540px; width: 540px; min-height: 102px; height: 102px; display: block; z-index: 52; }
#wb_element_instance37 { left: 580px; top: 10px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; z-index: 53; }
#wb_element_instance37 img { width: 400px; height: 200px; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { left: 0px; top: 230px; display: block; z-index: 9000; }
#wb_element_instance39 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 92px; }
	#wb_main { height: 280px; }
	#wb_footer { height: 20px; }
	body, .wb_sbg { min-width: 992px; min-height: 392px; }
	.root { width: 992px; height: 392px; overflow: visible; }
	#wb_element_instance31 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance32 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance32 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance36 { left: 20px; top: 20px; min-width: 540px; width: 540px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance37 { left: 580px; top: 10px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance37 img { width: 400px; height: 200px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 92px; }
	#wb_main { height: 280px; }
	#wb_footer { height: 20px; }
	body, .wb_sbg { min-width: 992px; min-height: 392px; }
	.root { width: 992px; height: 392px; overflow: visible; }
	#wb_element_instance31 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance32 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance32 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance36 { left: 20px; top: 20px; min-width: 540px; width: 540px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance37 { left: 580px; top: 10px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance37 img { width: 400px; height: 200px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 92px; }
	#wb_main { height: 280px; }
	#wb_footer { height: 20px; }
	body, .wb_sbg { min-width: 992px; min-height: 392px; }
	.root { width: 992px; height: 392px; overflow: visible; }
	#wb_element_instance31 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance32 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance32 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance36 { left: 20px; top: 20px; min-width: 540px; width: 540px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance37 { left: 580px; top: 10px; min-width: 400px; width: 400px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance37 img { width: 400px; height: 200px; position: static; left: 0px; top: 0px; }
}
